<!DOCTYPE html>
<html lang="en">
{% load static %}
{% load crm_utils %}
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">
    <link rel="shortcut icon" type="image/png" href="{% static 'favicon.ico' %}">
    <title>{{ title }}</title>

    {% include 'includes/global/index.css.html' %}

    {% block custom_header_includes %}{% endblock %}

</head>

<body id="page-top">

<!-- Page Wrapper -->
<div id="wrapper">
{% include 'includes/base_template/sidebar/base.html' %}

    <div id="content-wrapper" class="d-flex flex-column">

        <!-- Main Content -->
        <div id="content">
            {% include 'includes/base_template/navbar/navbar.html' %}

            {% block content %}
                <div class="container-fluid">
                    {% block page_heading %}
                        {% include 'includes/base_template/page_heading/base.html' %}
                    {% endblock %}
                </div>

                {% if user|is_has_role:'admin' %}
                    <script type="application/javascript">
                        $("#id_roles option").each(function () {
                            if ($(this).val() === 'ADMIN') {
                                $(this).remove()
                            }
                        })
                    </script>
                {% endif %}
            {% endblock content %}
        </div>
    </div>
</div>

<a class="scroll-to-top rounded" href="#page-top">
    <i class="fas fa-angle-up"></i>
</a>

{% include 'includes/base_template/footer.html' %}
{% include 'includes/modals/logout.html' %}

{% block global_includes %}
    {% include 'includes/global/index.js.html' %}
{% endblock %}


{% block custom_includes %}

{% endblock %}

</body>

</html>
